R4 3ds version 4.4 problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by markokboro, Feb 11, 2013.

  1. markokboro
    OP

    markokboro Newbie

    Newcomer
    7
    0
    Feb 11, 2013
    Hi. Hi i have purchased several R4 3ds cards version 4.4. They work ok with the software 1.64 on two of the 3ds xl consoles but will not work on my daughters. I get the message an error has occurred press and hold the power button to turn the system off. I have tried to update the card on a standard ds but when i get to the update page the start update button is missing. Only the back button appears. I have tried the 1.65 software and even older software like 1.63 and 1.61. These cards work on the ds and the other two 3ds xl i have access too. Its just my daughters they wont work on. Is her console too recent ? Please help. Mark.
     
  2. jomaper

    jomaper Some random argie lost in the Internet.

    Member
    328
    135
    Dec 17, 2012
    Argentina
    Buenos Aires
    Get DSTwo.
     
  3. markokboro
    OP

    markokboro Newbie

    Newcomer
    7
    0
    Feb 11, 2013
    Sorry what is DSTwo ?
     
  4. Ryupower

    Ryupower Brood

    Member
    2,938
    443
    Oct 8, 2007
    United States
    supercatd ds Two is a very good Flash card
     
  5. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Updates only work if they exist. It sounds like the updates for those carts hasn't come out yet.
     
  6. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    you are correct
    doesnt look like they will either as the team has 2 new cards now also so the previous cards are only compatible up to 4.4.0-10
     
  7. jomaper

    jomaper Some random argie lost in the Internet.

    Member
    328
    135
    Dec 17, 2012
    Argentina
    Buenos Aires
    DSTwo is a flashcard (quite expensive, but worth it) with its own hardware and kernel that allows you to play in the 3DS (not 3DS games) without having to even update it (the flashcard). Obviously you can play DS games and it has some special own features, like NES emulator, GBA, etc. It's the best out there. The only thing is the price (~40usd) but imo its worth the buy, you wont have a single problem with it.
     
    markokboro likes this.
  8. markokboro
    OP

    markokboro Newbie

    Newcomer
    7
    0
    Feb 11, 2013
    So is the problem that my daughters 3ds xl is too upto date ? Will the R4 version 4.5 work ? Thanks
     
  9. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,128
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Well, yes, but you shouldn't be buying from teams that need to put out hardware revisions time after time, because chances are you'll need to buy a 4.7 cart, etc.
     
  10. markokboro
    OP

    markokboro Newbie

    Newcomer
    7
    0
    Feb 11, 2013
    Ok thanks. I have done 2 R4s version 4.4 for friends and they are working fine. Looks like its just my luck my daughters 3ds xl is a later version I will just have to buy a newer card.
     
  11. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,933
    Sep 8, 2009
    One's inner self
    its not luck that hers is up to date
    its that hers is connected to the Wifi and has access to the e-shop
    also 3DS games themselves will install 3DS updates